<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./dist/style.min.css">
</head>

<body>
    <section class="top-menu">
        <div class="contanier">
            <div class="menu-butotons">
                <div class="menu-button">
                    <svg width="44" height="37" viewBox="0 0 44 37" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <rect width="44" height="37" fill="black" fill-opacity="0.01" />
                        <rect x="13" y="13" width="17" height="2" fill="white" />
                        <rect x="13" y="17" width="17" height="2" fill="white" />
                        <rect x="13" y="21" width="17" height="2" fill="white" />
                    </svg>
                </div>
                <div class="menu-button button--cancel">
                    X
                </div>
            </div>
            <menu class="menu">
                <li class="focus"><a href="/">Home</a></li>
                <li> <a href="/">about us</a></li>
                <li><a href="/">our journal</a></li>
                <li><a href="/">projects</a></li>
                <li><a href="/">news</a></li>
                <li><a href="/">features</a></li>
                <li><a href="/">contact</a></li>
            </menu>
        </div>
    </section>

    <header class="header">
        <div class="contanier"></div>
    </header>

    <section class="recent-posts">
        <div class="contanier">
            <h2 class="section-title">- our Recent posts</h2>
            <div class="box">
                <div class="recent-posts__post post">
                    <img class="post__img" src="./dist/img/post-img-1.png" alt="">
                    <div class="post__desc">
                        <h3 class="post__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <span class="post__info">Photography, Journal</span>
                        <a  class="post__comments"href="/"><span>9 Comments</span></a>
                        <p class="post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
                            sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>

                <div class="recent-posts__post post">
                    <img class="post__img" src="./dist/img/post-img-2.png" alt="">
                    <div class="post__desc">
                        <h3 class="post__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <span class="post__info">Photography, Journal</span>
                        <a class="post__comments"href="/"><span>9 Comments</span></a>
                        <p class="post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
                            sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>

                <div class="recent-posts__post post">
                    <img class="post__img" src="./dist/img/post-img-3.png" alt="">
                    <div class="post__desc">
                        <h3 class="post__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <span class="post__info">Photography, Journal</span>
                        <a class="post__comments"href="/"><span>9 Comments</span></a>
                        <p class="post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
                            sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>

                <div class="recent-posts__post post post--hidden">
                    <img class="post__img" src="./dist/img/post-img-4.png" alt="">
                    <div class="post__desc">
                        <h3 class="post__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <span class="post__info">Photography, Journal</span>
                        <a class="post__comments" href="/"><span>9 Comments</span></a>
                        <p class="post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
                            sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="instagram-shots">
        <div class="contanier">
            <h2 class="section-title">- Last Instagram Shot</h2>
            <a class="instagram-shots__link" href="">go to our instagram page -</a>
            <div class="instagram-shots__images">
                <img class="instagram-shots__img" src="./dist/img/inst-post-1.png" alt="">
                <img class="instagram-shots__img img--hidden" src="./dist/img/inst-post-2.png" alt="">
                <img class="instagram-shots__img img--hidden" src="./dist/img/inst-post-3.png" alt="">
                <img class="instagram-shots__img img--for-large-screen" src="./dist/img/inst-post-4.png" alt="">
            </div>
        </div>
    </section>

    <section class="footer">
        <div class="contanier">
            <h2 class="section-title">- get in touch with us -</h2>
            <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec
                malesuada ullamcorper odio.</p>
            <p class="footer__text text--hidden">Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
            <div class="footer__icons">
                <div class="footer__icon rss-icon">
                    <svg width="10" height="10" viewBox="0 0 10 10" fill="none" xmlns="http://www.w3.org/2000/svg"
                        xmlns:xlink="http://www.w3.org/1999/xlink">
                        <rect width="10" height="10" fill="url(#pattern0)" />
                        <defs>
                            <pattern id="pattern0" patternContentUnits="objectBoundingBox" width="1" height="1">
                                <use xlink:href="#image0" transform="scale(0.1)" />
                            </pattern>
                            <image id="image0" width="10" height="10"
                                xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAqUlEQVQYlW2QUQ3CQBAFp6QCkFAMkEoABQQJOAAJKKA4wAFBAaAAHIAM/iDT3jb7wSaX6929nX2v1aebfxnqCdyAI/Aud2NN0ncLbIEXcPgnrIAlsEskGx7ANAuvwKqMngH7NMG3UbgoBC9dJ2CTxL0NhRIMYdnkSM9BFtKYOuiKzsWXQn0brAE6iaLDyzo1ufxV/bku6Cgp0hQZ8BJeJZrWiv2eggzegR+KQySg1Lx70wAAAABJRU5ErkJggg==" />
                        </defs>
                    </svg>
                </div>
                <div class="footer__icon facebook-icon">
                    <svg width="6" height="12" viewBox="0 0 6 12" fill="none" xmlns="http://www.w3.org/2000/svg"
                        xmlns:xlink="http://www.w3.org/1999/xlink">
                        <rect width="6" height="12" fill="url(#pattern1)" />
                        <defs>
                            <pattern id="pattern1" patternContentUnits="objectBoundingBox" width="1" height="1">
                                <use xlink:href="#image1" transform="scale(0.166667 0.0833333)" />
                            </pattern>
                            <image id="image1" width="6" height="12"
                                xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAMCAYAAABBV8wuAAAAUklEQVQYlWO0jJzPwMDAYMDAwLCegYFBgQEKmKB0PbIgCLBAaQEksUQGBoYHIB0OaBIPYDr2IxsB48PswAAgCUYGBoYDSDIgPiNeHTSVYGBgAADjAwetkEKPggAAAABJRU5ErkJggg==" />
                        </defs>
                    </svg>
                </div>
                <div class="footer__icon twitter-icon">
                    <svg width="9" height="12" viewBox="0 0 9 12" fill="none" xmlns="http://www.w3.org/2000/svg"
                        xmlns:xlink="http://www.w3.org/1999/xlink">
                        <rect width="9" height="12" fill="url(#pattern2)" />
                        <defs>
                            <pattern id="pattern2" patternContentUnits="objectBoundingBox" width="1" height="1">
                                <use xlink:href="#image2" transform="scale(0.111111 0.0833333)" />
                            </pattern>
                            <image id="image2" width="9" height="12"
                                xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAMCAYAAACwXJejAAAAdklEQVQYlY2RUQ2AMAwFD4IApAwF8IMOsICj4QAH4IBaIBhAAikZyVK2hPtZutzat63ol3MHHCBAQ4IyCITV5aSYOiVVph6ALqovwFtpTDRq7bgktpMHDrtnpRnY/gSP0eCij7maG1lEg0/hRA6n0vsdnywPIDd20xTROZ0meQAAAABJRU5ErkJggg==" />
                        </defs>
                    </svg>
                </div>
                <div class="footer__icon dribble-icon">
                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg"
                        xmlns:xlink="http://www.w3.org/1999/xlink">
                        <rect width="12" height="12" fill="url(#pattern4)" />
                        <defs>
                            <pattern id="pattern4" patternContentUnits="objectBoundingBox" width="1" height="1">
                                <use xlink:href="#image4" transform="scale(0.0833333)" />
                            </pattern>
                            <image id="image4" width="12" height="12"
                                xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAA6UlEQVQokU2S0bEBURBED7UBbAhCIAJksDIgA379KBGQARmQASLgfb6/DUEI6tC36k7V1O7O9nT33LmD/+2VxAjYAR3QpvYGBOyB3kKTH2PgVgEF/QFTYBmSOfAahvkWoMU7MAOO+T6GSMyoiY22Aiv9TF2yriLZNZHro7AMyFhnhkUsqtA1YW8rW30YC/M4abTDvHgKg+SmAtjk4KaWsEFZC8YBuERllZoEZb63Dfqz+xTfBXAOmSr+N68uziE9FeeQRXAJ1bRX9jNxaOUFObQsPh/V9k2VxPRl0y+7q6vxHTBArf2uBvAB+tI7+oYeiyMAAAAASUVORK5CYII=" />
                        </defs>
                    </svg>
                </div>
                <div class="footer__icon pinterest-icon">
                    <svg width="10" height="12" viewBox="0 0 10 12" fill="none" xmlns="http://www.w3.org/2000/svg"
                        xmlns:xlink="http://www.w3.org/1999/xlink">
                        <rect width="10" height="12" fill="url(#pattern5)" />
                        <defs>
                            <pattern id="pattern5" patternContentUnits="objectBoundingBox" width="1" height="1">
                                <use xlink:href="#image5" transform="scale(0.1 0.0833333)" />
                            </pattern>
                            <image id="image5" width="10" height="12"
                                xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAMCAYAAABbayygAAAAt0lEQVQYlW2QXQ3CQBCEvzYIQAJ9JwEJOIA6AAlVQKoAHAAOigIQQEIdFAecA8gks8mRMk+7Nz97u8WjmgNMgT2wdR3ogBboJyZuwBI4A1eL1jZugLoEThbtgIvru/vGpoNGf0zUwNuEBEfX4ind9E4i638gYfI/XiZSJgxzklBjZsDKjzJILOgSQiehNi2ARZbyBAZPkqmJPwqRqLuJVLIWqtTHwWM7kSJGyBMF3fEvcmGMGgP4AiQeKmbjHB1AAAAAAElFTkSuQmCC" />
                        </defs>
                    </svg>
                </div>
            </div>
            <div class="footer__contacts">
                <a class="address" href="">Moonshine St. 14-05 Light City</a>
                <a class="phone-number" href="tel:+001234567890">T. +00 (123) 456 78 90</a>
                <a href="first.last@email.com">first.last@email.com</a>
            </div>
        </div>
    </section>

    <script src="dist/index.min.js"></script>
</body>

</html>